version: 1.0.6994
files:
  - url: AppOnFlyGaming-Setup-1.0.6994.exe
    sha512: I6Km6IDHkeTqUv8iF27LvAVxt7itQDIi3krviHXa4qaxunymFdki2zGYuJXPsKbYn/YUmm1qLwdrgERvtHu/kg==
    size: 93598155
path: AppOnFlyGaming-Setup-1.0.6994.exe
sha512: I6Km6IDHkeTqUv8iF27LvAVxt7itQDIi3krviHXa4qaxunymFdki2zGYuJXPsKbYn/YUmm1qLwdrgERvtHu/kg==
releaseDate: '2026-06-01T09:42:50.677Z'
